### Method

# Ide SimpleBuildSystemDiscovery set_hint

#### Declaration

    void
    ide_simple_build_system_discovery_set_hint (
      IdeSimpleBuildSystemDiscovery* self,
      const gchar* hint
    )

#### Description

No description available.

Sets property | `Ide.SimpleBuildSystemDiscovery:hint`

#### Parameters

`hint` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.